body {
	background-color: white;
	background-color: #484747;
	background-image: none;
	font-family: 'Open Sans', sans-serif;
}
	
img, embed, object, video {
  max-width: 100%;
}

img {
border: 0px;
}

a {
	color: #000;	
}
a:hover {
	
	color: #F8C426;
}

a.boton-img:hover,
.boton-img:hover  {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */	
}

.container {
	
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    /*width: 1170px;*/
	width: 990px;
  }
}


.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}



/**************/
/* HEADER BAK */
/**************/
header {
	background: white url("../imagenes/header-1.jpg") no-repeat center center;
	background-size: cover;
	padding: 10px 0px 5px 0px;
}
header h1 {
	display: inline-block;
	font-size: 1.8em;
	font-weight: bold;
	color: #000;
	margin: 0.5em 0 0 0;
	padding: 0;
}
header a.link-como-ver {
	display: inline-block;
	font-size: 0.8em;
	margin-right: 10px;
	color: #555555;
}
header a.link-como-ver:hover {
	color: #000000;
}
.col-header-logos {
	text-align: left;
}
.col-header-right {
	text-align: right;
}

figure.logo-pucvmultimedios {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: auto;
	margin-inline-start: 0px;
    margin-inline-end: 0px;
}
figure.logo-pucvmultimedios.logo-pucvmultimedios-1 {

}
figure.logo-pucvmultimedios.logo-pucvmultimedios-2 {
	margin-left: 1em;
}

figure.logo-pucvmultimedios img {
	display: inline-block;
	vertical-align: top;
	width: 100px;
	height: auto;
}

figure.logo-pucvmultimedios figcaption {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
}

.logo-pucv {
	display: inline-block;
	margin-left: 1em;
}
.logo-pucv img {
	display: inline-block;
	width: auto;
	height: 60px;
}
/***************/
/* HEADER 2020 */
/***************/
header {
	background: white url("../imagenes/header-1.jpg") no-repeat center center;
	background-size: cover;
	padding: 5px 0px 5px 0px;
}
.contenedor-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	align-content: space-between;
	flex-wrap: wrap;
}
.contenedor-header h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1em;
}
.contenedor-header p {
	margin: 0;
	padding: 0;
}
.header-cont-pucv {
	order: 1;
}
.header-cont-pucv img {
	height: 70px;
	width: auto;
}
.header-cont-textotv {
	order: 2;
	width: auto;
}
.header-cont-textoradio {
	order: 3;
	width: auto;
}
.header-cont-comover {
	order: 4;
}
.header-cont-rrss {
	order: 5;
}
.header-cont-rrss ul.menu-top {
	padding: 0.2em 0 0.3em 0;
	font-size: 0.7em;
	color: #000000;
	text-align: left;
}
.header-cont-rrss ul.menu-top li {
	display: inline-block;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
}
.header-cont-rrss ul.menu-top li a {
	text-decoration: none;
	opacity: 1;
}
.header-cont-rrss ul.menu-top li a:hover {
	text-decoration: none;
	opacity: 0.8;
	transition-duration: 0.6s;
}
.header-cont-rrss ul.menu-top-imgs {

}
.header-cont-rrss ul.menu-top-imgs li {
	margin: 0px 2px 0px 2px;
}
.header-cont-rrss ul.menu-top-imgs li a:hover {
	opacity: 1;
	filter: grayscale(100%);
}

.header-cont-ucvtv {
	order: 6;
}
.header-cont-ucvtv img {
	height: 70px;
	width: auto;
}
.separador-header-flex-1 {
	order: 0;
	display: none;
}
.separador-header-flex-2 {
	order: 0;
	display: none;
}
@media (max-width: 768px){
	.contenedor-header {
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 0 1em 0 1em;
	}
	.contenedor-header h3 {
		font-size: 0.7em;
		line-height: 0.9em;
	}
	.header-cont-pucv {
		order: 1;
	}
	.header-cont-pucv img {
		height: 50px;
	}
	.header-cont-textotv {
		order: 2;
	}
	.header-cont-textoradio {
		order: 3;
	}
	.header-cont-comover {
		order: 7;
		font-size: 0.7em;
		margin-top: 1em;
		margin-left: 1em;
	}
	.header-cont-rrss {
		order: 6;
	}
	.header-cont-rrss ul.menu-top {
		font-size: 0.8em;
		text-align: left;
	}
	.header-cont-rrss ul.menu-top li {
		margin: 0px 2px 0px 2px;
	}
	.header-cont-ucvtv {
		order: 4;
	}
	.header-cont-ucvtv img {
		height: 60px;
		width: auto;
	}
	.separador-header-flex-1 {
		order: 5;
		display: block;
		width: 100%;
	}
}
@media (max-width: 468px){
	.contenedor-header {
		justify-content: space-between;
		align-items: flex-start;
		flex-wrap: wrap;
		padding: 0 1em 0 1em;
	}
	.contenedor-header h3 {
		font-size: 0.7em;
		line-height: 0.9em;
	}
	.header-cont-pucv {
		order: 1;
	}
	.header-cont-pucv img {
		height: 50px;
	}
	.header-cont-textotv {
		order: 4;
		width: 48%;
		text-align: center;
	}
	.header-cont-textoradio {
		order: 5;
		width: 48%;
		text-align: center;
	}
	.header-cont-comover {
		order: 8;
		font-size: 0.7em;
		margin-top: 0.1em;
		margin-left: 1em;
	}
	.header-cont-rrss {
		order: 7;
	}
	.header-cont-rrss ul.menu-top {
		font-size: 0.7em;
		text-align: left;
	}
	.header-cont-rrss ul.menu-top li {
		margin: 0px 2px 0px 2px;
	}
	.header-cont-ucvtv {
		order: 2;
	}
	.header-cont-ucvtv img {
		height: 60px;
		width: auto;
	}
	.separador-header-flex-1 {
		order: 3;
		display: block;
		width: 100%;
	}
	.separador-header-flex-2 {
		order: 6;
		display: block;
		width: 100%;
	}
}


nav.header-right {
	/* float: right;
	margin: 0px 0px 0px 0px; */
}

nav.header-right a {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1em;
}
nav.header-right a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */	
}

ul.menu-top {
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding-inline-start: 0px;
}
ul.menu-top li {
	display: inline-block;
	margin: 0px 3px 0px 3px;
	padding: 0px 10px 0px 10px;
	/* border-right: 1px solid #000; */
}
ul.menu-top li:last-child {
	border: 0;
	padding-right: 0;
}
ul.menu-top li a img {
	position: relative;
	top: -1px;
}

ul.menu-redes-sociales {
	text-align: right;
}
ul.menu-redes-sociales li {
	display: inline-block;
	margin: 0px 0px 0px 20px;
}



@media (max-width: 996px) {
	header h1 {
		/* display: inline-block; */
		font-size: 1.6em;
		margin: 0.5em 0 0 0;
	}
	header a.link-como-ver {
		/* display: inline-block; */
	}
	figure.logo-pucvmultimedios {
		max-width: 28%;
	}
	figure.logo-pucvmultimedios img {
		width: 25%;
	}
	figure.logo-pucvmultimedios figcaption {

		font-size: 0.5em;
		line-height: 1em;
	}
	.logo-pucv {
		max-width: 28%;
	}
	.logo-pucv img {
		width: 40%;
		height: auto;
	}
	nav.header-right {
		margin: 0.5em 0 0 0;
	}
	ul.menu-top li {
		font-size: 0.8em;
		margin: 0px 0px 0px 0px;
		padding: 0px 1px 0px 1px;
	}
	.col-header-logos {
		text-align: center;
	}
	.col-header-right {
		text-align: center;
	}
}
@media (max-width: 767px) {
	header h1 {
		display: block;
	}
	header a.link-como-ver {
		display: block;
		margin-right: 0;
	}
	header a.link-como-ver-2 {
		margin-top: 5px;
	}
	ul.menu-top {
		margin-top: 20px;
	}
}
@media (max-width: 460px) {
	header {
		padding: 5px 0px 5px 0px;
	}
	header a.link-como-ver {
		font-size: 0.7em;
	}
}
@media (max-width: 370px) {
	header a.link-como-ver {
		font-size: 0.6em;
	}
}


/****************/
/* HEADER ADMIN */
/****************/
header.header-admin {
	padding: 0;	
}
div.franja-header {
	height: 5px;
	background-color: #F8C426;
	overflow: visible;
	z-index: 1500;
	position: relative;
}
div.franja-header img#logo-ucvmedios {
	z-index: 1500;
	position: absolute;
	top: 5px;
	left: 0px;
}
div.franja-subheader {
	text-align: right;
	margin: 0px 0px 0px 100px;
	padding: 5px 0px 5px 10px;
}

.admin-explicacion {
	margin: 0;
	padding: 0;
	font-size: 1em;
	color: #777;
	text-align: left;
}



/************************
** CAMBIOS A MEGA MENU **
************************/
nav#menu-principal {
	background: #212121;
	background: -webkit-linear-gradient(top,#333333 0%,#181818);
	background: -moz-linear-gradient(top,#333333 0%,#181818);
	background: -o-linear-gradient(top,#333333 0%,#181818);
	background: -ms-linear-gradient(top,#333333 0%,#181818);
	background: linear-gradient(top,#333333 0%,#181818);
}
nav#menu-principal .container {
	padding-left: 0px;
	padding-right: 0px;
}
.megamenu_container {
	z-index: 1000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	min-height: 37px;
}
ul.megamenu {
	
}
.megamenu > li > a {
	padding: 16px 10px 13px 8px;
}
.megamenu > li > a.iconohome {
	padding: 14px 5px 15px 5px;
}
.megamenu > li > a.iconosredes {
	padding: 8px 10px 10px 15px;
}
.megamenu > li > a.iconosucv {
	padding: 10px 5px 8px 5px;
}
.megamenu > li > a.iconosucv > img {
	opacity: 1;
	margin-bottom: 0;
}
.megamenu > li a.megamenu_drop {
	padding-right: 19px;
}
.megamenu_dark_bar {
	border: 0;	
}
.megamenu_dark_bar .megamenu > li .megamenu_drop {
	background-position: right 20px;
}
.megamenu_dark_bar .megamenu li.megamenu_button, .megamenu_dark_bar .megamenu li.megamenu_button:hover {
	background: none;
	text-align: right;
}
.megamenu h3 {
	margin-bottom: 5px;
}
.megamenu li ul.ulucv {
	margin-bottom: 8px;
}
.megamenu li a img {
	will-change: opacity;
	margin-bottom: 5px;
}
.megamenu li div.dropdown_container.menu-programas  {
	-webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.3);
}
.megamenu li div.dropdown_container.menu-programas div {
	font-size: 11px;
	margin-bottom: 5px;
	/* min-height: 120px; */
}
.megamenu li div.dropdown_container div.col_menu_titulo {
	height: auto;
	min-height: auto;
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	.icono-ucv-oculto {
		display: none;
	}
}

.megamenu .menu-programas {

}
.megamenu .menu-programas a {
	display: block;
	/* min-height: 90px; */
}
.megamenu .menu-programas a img {
	opacity: 1;
	margin-bottom: 5px;
}
.megamenu .menu-programas a:hover img {
	opacity: 0.8;
}

.tooltip-inner {
	padding: 1.2em;
	font-size: 1.2em;
	font-weight: bold;
}

/***********************/
/* WIDGET PROGRAMACIÓN */
/***********************/

@media (min-width: 768px) {
	.col-home-programacion {
		margin-top: -26px;
	}
}
.widget-programacion-titulo {
	margin: 0px 0px 2px 0px;
	font-size: 1.1em;
}
.widget-programacion {
	background-color: #222;
	padding: 10px 0px 10px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: right;
}
.item-programacion {
	color: #fff;
	text-align: left;
}

.item-actual .item-programacion-nombre,
.item-actual .item-programacion-hora {
	font-weight: bold;	
	background-color: #F8C426;
}
.item-programacion-par {
	background-color: #666;
}
.item-programacion-impar {
	background-color: #555;
}
.item-programacion-hora {
	float: left;
	width: 60px;
	padding: 6px 10px 6px 10px;
}
.item-programacion-nombre {
	padding: 6px 15px 6px 75px;
	border-bottom: 1px solid #666;
}
.widget-programacion a.btn.btn-default {
	background-color: #555;
	color: #fff;
	border: 0px;
	margin: 10px 5px 0px 0px;
}
.widget-programacion a.btn.btn-default:hover {
	background-color: #666;
}


/**************
** CONTENIDO **
**************/

.btn.btn-ucv {
	background-color: #F8C426;
	color: black;
}
.btn.btn-ucv:hover {
	color: #F8C426;
	background-color: black;
}

section.contenidos {
	background-color: #484747;
	/* background: white url("../imagenes/fondo-aguasanta-2.jpg") no-repeat center top; */
	background: white url("../imagenes/fondo-grid-1.jpg") no-repeat center top;
	/* background-size: cover; */
	background-size: auto;
	min-height: 550px;
	background-attachment: fixed;
}
@media (max-width: 768px) {
	section.contenidos {
		min-height: auto;
	}
}

section.contenidos div.container {
	background: transparent url("../imagenes/fondo-blanco-al-95.png") repeat center center;
}
section.contenidos div.container.container-home {
	background: none;
}

section.contenidos.contenidos-popup {
	background: none;
	background-color: #484747;
	min-height: auto;
}
section.contenidos.contenidos-popup div.container {
	
}

.row-home-online {
	/* margin-top: 40px; */
}
.col-home-online-tv {
	/* margin-top: 53px; */
}
.col-home-online-radio {
	margin-top: 15px;
	border-top: 2px solid black;
	background-color: black;
	color: white;
}
.col-home-online-radio-titulo {
	font-size: 1.2em;
	margin-top: 10px;
}
.col-online-radio {
	padding: 2em;
	border-top: 2px solid black;
	background-color: black;
	color: white;
}
.col-online-radio-titulo {
	font-size: 1.2em;
	margin-top: 10px;
}


ul.bxslider,
ul#bxslider {
	margin: 0px;
	padding: 0px;
}

hr.separador-mv {
	width: 80%;
	border-top: 1px solid #F8C426;
}

.banner-historia {
	border-bottom: 8px solid #F8C426;
}
.titulo-consejo {
	font-size: 4em;	
}

.ucvmedios-franja-titulo {
	margin-top: 20px;
}
.ucvmedios-franja-titulo a {
}
.ucvmedios-franja-titulo a img {
	position: relative;
	z-index: 10;
}
.ucvmedios-franja-titulo-linea {
	background-color: #eee;
	height: 1px;
	position: relative;
	top: -6px;
	z-index: 5;
}
.ucvmedios-franja {
	margin-top: 20px;
}

.cuadro-video {
	background-color: #000;
	padding: 0px 5px 5px 5px;
	border-bottom: 5px solid #F8C426;
	text-align: center;
	color: #fff;
	min-height: 230px;
}
.cuadro-video a {
	color: #fff;
	text-decoration: none;
}
.cuadro-video a:hover {
	
}
@media (max-width: 460px) {
	.cuadro-video {
		min-height: 200px;
	}
}




.ucvmedios-franja-titulo-noticia {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}

.ucvmedios-franja-titulo-noticia a {
	color: #333;
}
.ucvmedios-franja-titulo-noticia a:hover {
	color: #000;
}


img.float-left {
	float: left;
	margin: 0px 10px 5px 0px;
}
img.float-right {
	float: right;
	margin: 0px 0px 10px 20px;
}


.list-canales .badge {
	font-size: 1.3em;
	background-color: #F8C426;
	color: black;
}



.pager li a {
	color: #111;
	background-color: #fafafa;
}
.pager li a {
	
}


.full-video-wrapper {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.full-video-wrapper iframe {
	width: 100%;
	max-width: 100%;
	height: 100%;
	max-height: 100%;
}



/******************
** PORTADA RADIO **
******************/
.franja-submenu-radio {
	padding: 5px 10px 5px 15px;
	background-color: #ccc;
}
.franja-submenu-radio h2 {
	padding: 0;
	margin: 0;
	font-weight: bold;
}

.submenu-radio {
	margin: 0px;
	padding: 0px;
}
.submenu-radio li {
	list-style-type: none;
	margin: 0px;
	padding: 0px 8px 0px 8px;
	display: block;
	float: left;
	height: 30px;
	text-align: center;
	line-height: 1em;
	border-left: 1px solid #999;
}
.submenu-radio li:first-child {
	border-left: none;
	padding-left: 0px;
}
.submenu-radio li.submenu-radio-ajuste {
	padding-top: 7px;
}

.submenu-radio li a {
	color: black;
	font-size: 0.85em;
	text-decoration: none;
}
.submenu-radio li a:hover {
	text-decoration: underline;
}


.franja-radio-1 {

}
.lateral-radio,
.laterañ-tv {
	line-height: 0.1em;
}
p.p-msgg {
	text-align: center;
	font-weight: bold;
	line-height: 1.2em;	
}

.cuadro-noticia-portada {
	border: 1px solid #ccc;
	border-top: 5px solid #ccc;
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 10px 0px;
}
.img-noticia-portada {
	
}
.titulo-noticia-portada a.noticia-categoria-pre-titulo,
h5 a.noticia-categoria-pre-titulo {
	font-size: 0.7em;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
	text-transform: uppercase;
}
.titulo-noticia-portada a.noticia-categoria-pre-titulo:hover {
	color: #000000;
}
.titulo-noticia-portada {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.2em;
}
.contenido-noticia-portada {
	font-size: 0.9em;
}
.fecha-noticia-portada {
	font-size: 0.8em;
	font-style: italic;
	text-align: right;
}
.fecha-noticia-portada-2 {
	font-size: 0.6em;
	font-style: normal;
	text-align: right;
	margin: 1em 0 1em 0;
}
.fecha-noticia-portada-2 a {
	font-style: normal;
	color: #1946B9;
}

.franja-radio-2 {
	background-color: #F8C426;
	padding: 20px;
}
.franja-noticia-secundaria {
	border-bottom: 1px dotted #333;
}
.cuadro-noticia-secundaria {
	min-height: 200px;
	border-right: 1px dotted #333;
}
.titulo-noticia-secundaria {
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1em;
	margin-top: 15px;
}
.titulo-noticia-secundaria a {
	color: black;	
}
.contenido-noticia-secundaria {
	font-size: 0.8em;	
}
p.contenido-noticia-secundaria {
	margin: 0px;
}
.contenido-noticia-secundaria a {
	color: black;	
}
.fecha-noticia-secundaria {
	font-size: 0.7em;
	font-style: italic;
	text-align: right;
	margin-top: 0px;
}

.detalle-noticia {
	font-size: 1.2em;
}
.detalle-noticia h3 {
	font-size: 1.7em;
	line-height: 1.2em;
}

.foto-noticia-radio {
	background-color: black;
	padding: 7px;
	border-bottom: 8px solid #F8C426;
}

.franja-radio-programas {
	background-color: #cccccc;
	padding: 20px;	
}
.cuadro-radio-programa {
	border-right: 1px dotted #333;
	border-bottom: 1px dotted #333;	
	min-height: 110px;
}
.cuadro-radio-programa a {
	color: black;
}
.titulo-radio-programa {
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1em;
	margin-top: 15px;	
}
.contenido-radio-programa {
	font-size: 0.8em;
}

.franja-compartir {
	
}
.img-lateral-radio,
.img-lateral-tv  {
	max-width: 300px;	 
}


/**************
** PUBLICIDAD **
**************/

.row-publicidad {
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	border-top: 1px solid #aaa;
}

div.bloquepublicidad {
	position: relative;
    overflow: hidden;
    float: left;
    margin: 0px 0px 0px 0px;
	padding: 0px;
}
div.hor1 {
    width: 138px;
}
div.hor2 {
    width: 280px;
}
div.hor-fal {
    width: 108px;
}
div.ver1 {
    height: 47px;
}
div.ver2 {
    height: 98px;
}
div.mar-der {
    margin-right: 1px;
}
div.mar-aba {
    margin-bottom: 4px;
}



/**************
** PROGRAMAS **
**************/
.franja-programa-video {
	
}
.wrapper-video-programa {
	margin-bottom: 30px;
}
.programa-video {
	
}
.programa-imagen {
	text-align: right;
	padding-right: 0px;
	padding-left: 30px;
}
@media (max-width: 460px) {
	.programa-imagen {
		text-align: left;
		padding-right: 0px;
		padding-left: 0px;
	}
}
.franja-videos-programa-titulo {
	clear: both;
	margin: 20px 0px 0px 0px;
	padding: 5px 0px 10px 0px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;	
}
.franja-videos-programa-titulo h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 1.8em;
}
.franja-videos-programa-titulo-1 {
	background-color: #F8C426;
}
.franja-videos-programa-titulo-2 {
	background-color: #1D1932;
}
.franja-videos-programa-titulo h3 span {
	font-size: 1.4em;
	position: relative;
	top: 0.2em;
}
.franja-videos-programa-titulo h3 small {
	margin-left: 30px;
	font-size: 0.6em;
}
.franja-videos-programa {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 10px 0px;
	background-color: white;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;		
}
.franja-videos-programa-1 {
	border: 1px solid #F8C426;
}
.franja-videos-programa-2 {
	border: 1px solid #1D1932;
}
.franja-videos-programa-titulo-1 h3 {
	color: black;
}
.franja-videos-programa-titulo-2 h3 {
	color: white;
}
.franja-videos-programa-titulo-1 h3 a {
	color: black;
}
.franja-videos-programa-titulo-2 h3 a {
	color: white;
}



/*****************
** PROGRAMACIÓN **
*****************/
/* .contenidos-programacion {
	background: white url("../datos/radio/fondo-programacion.jpg") no-repeat center center;
	background-size: cover;
	min-height: 850px;
} */
section.contenidos-programacion div.container-programacion {
	background: transparent url("../imagenes/fondo-blanco-al-95.png") repeat center center;
}
.titulo-programacion {
	background-color: #504D78;
	color: white;
	padding: 20px 0px 30px 0px;
	font-size: 1em;
}
.titulo-programacion h1 {
	font-size: 2em;
}
.titulo-programacion h1 small {
	font-size: 1.3em;
	color: white;	
}
.nav-tabs > li > a {
	font-size: 1.2em;
	font-weight: bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	background-color: #F8C426;
	color: black;
}
.contenidos-programacion  .tab-pane {
	color: #111;
	line-height: 1.5em;
}
span.progra-hora {
	display: inline-block;
	width: 50px;
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
}
.cuadro-destacado {
	background-color: #504D78;
	padding: 15px 30px 15px 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	color: white;
}

.titulo-programa {
	background-color: #504D78;
	background-color: #222222;
	color: white;
	padding: 15px 0px 20px 0px;
	font-size: 1em;
}
.titulo-programa h1 {
	font-size: 1.8em;
}
.titulo-programa h1 small {
	font-size: 1.3em;
	color: white;	
}



.titulo-online {
	background-color: #504D78;
	color: white;
	padding: 20px 0px 30px 0px;
	font-size: 1em;
}
.titulo-online h1 {
	font-size: 2em;
}
.titulo-online h1 small {
	font-size: 1.3em;
	color: white;	
}


.titulo-contacto {
	background-color: #504D78;
	color: white;
	padding: 20px 0px 30px 0px;
	font-size: 1em;
}
.titulo-contacto h1 {
	font-size: 2em;
}

.titulo-buscador-videos {
	background-color: #504D78;
	color: white;
	padding: 20px 0px 30px 0px;
	font-size: 1em;
}
.titulo-buscador-videos h1 {
	font-size: 2em;
	margin: 0px;
}



/**********
** FORMS **
**********/

.form-control-chico {
	display: inline-block;
	width: 80%;
}
.form-control-hora {
	display: inline-block;
	width: 50px;
}

.fs-contacto {
	/* display: none; */	
}

.form-group label span {
	font-size: 0.8em;
	color: #888;
}


/* FLAGS PAÍSES */
.flag-text {
	margin-left: 10px;
}
#select2-pais-container span.flag,
#select2-pais-results span.flag { /* plugin/country-flags-responsive-css-sprite */
    width: 22px; /*44px*/
    height: 15px; /*30px*/
}


/* SELECT2 */

.select2-container .select2-selection--single {
  height: auto;
  padding-top: 2px;
  padding-bottom: 2px;
}


/***********
** FOOTER **
***********/

footer {
	background: #212121;
	background: -webkit-linear-gradient(top,#333333 0%,#181818);
	background: -moz-linear-gradient(top,#333333 0%,#181818);
	background: -o-linear-gradient(top,#333333 0%,#181818);
	background: -ms-linear-gradient(top,#333333 0%,#181818);
	background: linear-gradient(top,#333333 0%,#181818);	
	border: 1px solid #171717;
	-webkit-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
	-moz-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
	box-shadow:inset 0px 0px 2px rgba(40,40,40,0.7);
	border-bottom: 5px solid #F8C426;
	color: white;
	padding: 1.2em 1em 1.2em 1em;
	margin: 0px 0px 0px 0px;
}

footer p {
	font-size: 0.9em;
	text-align: center;
}
footer p.creditos-pie {
	font-size: 0.6em;
}

footer a {
	color: #eee;
	border-bottom: 1px dotted #eee;
	text-decoration: none;
}
footer a:hover {
	color: white;
	border-bottom: 1px solid white;
	text-decoration: none;
}
footer p.creditos-pie a {
	color: #999;
	text-decoration: none;
	border: 0px;
}

/*****************
** FOOTER ADMIN **
*****************/

footer.footer-admin {
	margin-top: 30px;
}

/*****************
** OTROS ADMIN **
*****************/
.numero-banner {
	position: absolute;
	top: -5px;
	left: 10px;
	z-index: 100;
	font-size: 3em;
	font-weight:bold;
	color: white;
	text-shadow: 0px 0px 10px #000;
}
textarea.ta-progra {
	height: 600px !important;
}

/*************
** ADD THIS **
*************/
.cuadro-addthis {
	border: 1px solid #ccc;
	padding: 10px;
	vertical-align: middle;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background-color: #fcfcfc;
}
.cuadro-addthis strong {
	vertical-align: middle;
}
.addthis_sharing_toolbox {
	display: inline-block;
	vertical-align: middle;
}


/*======================*/
/*=== CLASES SUELTAS ===*/
/*======================*/
.expansor { clear: both; }
.sinpadding { padding: 0px; }
.marcaborde { border: 1px dotted yellow; }
.marcaborde0 { border: 1px dotted red; }
.marcaborde1 { border: 1px dotted blue; }
.marcaborde2 { border: 1px dotted green; }
.marcaborde3 { border: 1px dotted purple; }
.row-centered { text-align:center; }
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
}
.margensup { margin-top: 20px; }
.margensup2 { margin-top: 40px; }
.margintop10 { margin-top: 10px; }
.margintop20 { margin-top: 20px; }
.margintop30 { margin-top: 30px; }
.margintop40 { margin-top: 40px; }
.marginbottom10 { margin-bottom: 10px; }
.marginbottom20 { margin-bottom: 20px; }
.marginbottom30 { margin-bottom: 30px; }
.marginbottom40 { margin-bottom: 40px; }

